---
# Influence sur l'ordre du menu des langues
weight: 1
# Nom dans le menu
languageName: Fr
# Pour aider les moteurs de recherche à connaitre la langue de la page
languageCode: fr-fr
# Répertoire du contenu français
contentDir: content/french

# Contenu du menu
menu:
  main:
    - name: Accueil
      url: '/#content'
      weight: 1
    - name: Actualités
      url: '/#blog'
      weight: 2
    - name: Nos services
      url: '/#services'
      weight: 3
    - name: Notre vision
      url: '/#team'
      weight: 4
    - name: Contact
      url: '/#contact'
      weight: 5
    - name: En savoir plus
      weight: 6
      hasChildren: true
    - parent: En savoir plus
      name: Nos actualités
      url: '/blog/'
      weight: 1
    - parent: En savoir plus
      name: Nos réalisations
      url: '#'
      weight: 2
    - parent: En savoir plus
      name: L'entreprise
      url: '#'
      weight: 3
    - parent: En savoir plus
      name: Communauté
      url: '#'
      weight: 4

# Texte en bas de page
copyright: >-
  Copyright &copy; 2020 Designed by [Themefisher](https://themefisher.com) &
  Developed by [Gethugothemes](https://gethugothemes.com)